<div class="notification">
    <div *ngFor="let notification of notifications" >
        <div *ngIf="!notification.closed" [ngClass]="notification.style" >{{notification.message}}</div>
    </div>
</div>
